/*
--------------------------------------------------------------------------------

Client: The Invisible Heroes

Agency: kubus media | Interaktive Medien, Basel
Author: Joscha van der Linden for kubus media

--------------------------------------------------------------------------------
*/


/* -------------------------------------------------------------------------- */


body  {
	font-family: Arial, Geneva, Verdana, sans-serif;
	color: #535151;
	font-size: 13px;
	margin: 0;
	padding: 0;
	background: #ffffff url('../pictures/top_image/motiv_2.jpg') top right no-repeat;
	}
*html body  {
	font-size: 0.85em;
	}
body#admin {
	background: none;
	}
body#print_order  {
	font-family: Arial, Geneva, Verdana, sans-serif;
	color: #000000;
	font-size: 0.8em;
	margin: 1.5em;
	padding: 0;
	background: none;
	background-color: #ffffff;
	}
ul {
	padding: 0;
	margin: 0;
	list-style: none;
	}
form {
	padding: 0;
	margin: 0;
	}
li {
	padding: 0;
	margin: 0;
	}
hr {
	clear: both;
	padding: 0;
	margin: 10px 0;
	border: 0;
 	height: 1px;
	color: #A6A2AB;
	background-color: #A6A2AB;
 }
.clearfloat {
	font-size: 100%;
	clear: both;
	margin: 4px;
	}
p.clearfloat {
	margin: 0;
	padding: 0;
	font-size: 0.01em;
	height: 0;
	clear: both;
	}
.bbar_box {
	margin: 10px 0;
	padding: 0;
	}
.bbar_cell {
	padding: 5px 10px;
	color: #FFFFFF;
	background-color: #000000;
	}
.bbar_cell a {
	color: #FFFFFF;
	text-decoration: none;
	}
.bbar_cell a:hover,
.bbar_active {
	color: #FFCC00;
	text-decoration: none;
	}
.subnavigation ul sup {
	line-height: 0.5em;
	}
blockquote {
	margin: 1em 0;
	padding: 0.65em 0.65em 0.65em 2.65em;
	border: 1px solid #c7c7c7;
	border-left: 5px solid #c7c7c7;
	background-color: #E6E6E6;
	font-style: italic;
	line-height: 1.4em;
	}


/* -------------------------------------------------------------------------- */


a {
	color: #000000;
	text-decoration: underline;
	}
a:hover {
	color: #000000;
	text-decoration: underline;
	}


/* -------------------------------------------------------------------------- */


#wrap {
	width: 980px;
	float: right;
	}


/* -------------------------------------------------------------------------- */


#navigation {
	padding: 6px 80px;
	margin: 40px 0 0.3em 0;
	background-color: #000000;
	}
#subnavigation {
	padding: 6px 40px;
	margin-left: 40px;
	margin-right: 40px;
	background-color: #000000;
	}
#navigation ul,
#subnavigation ul {
	padding: 0;
	margin: 0;
	}
#navigation ul li,
#subnavigation ul li {
	float: left;
	padding-right: 0.6em;
	margin-right: 0.6em;
	}


/* -------------------------------------------------------------------------- */


#logo_container {
	padding-top: 1.5em;
	padding-bottom: 1em;
	}


/* -------------------------------------------------------------------------- */


#content {
	float: left;
	width: 640px;
	}
#content h1 {
	font-size: 1.3em;
	padding: 0.7em 0;
	margin: 0;
	}

#content h1 {
	color: #FFFFFF;
	font-size: 110%;
	padding: .5em;
	margin: 0 0 1.1em 0;
	text-transform: uppercase;
	background-color: #000000;
	}

#content h2 {
	font-size: 1.3em;
	padding: 0.7em 0;
	margin: 0;
	}
#content_right {
	float: left;
	padding-top: 10px;
	border: 1px solid #FF0000;
	}
#message {
	color: #FF0000;
	margin: 0 0 20px 0;
	padding: 5px;
	background-color: #E6E6E6;
	border: 1px solid #A6A2AB;
	}
#message_buy {
	text-transform: uppercase;
	color: #ffcc00;
	margin: 0 0 20px 0;
	padding: 5px;
	background-color: #000000;
	letter-spacing: .2em;
	}
#message_buy b {
	color: #FFFFFF;
	}
p.red {
	margin: 0;
	padding: 0;
	color: #FFFFFF;
	background-color: #858585;
	margin: 1em 0;
	}
.box_1 {
	width: 380px;
	float: left;
	padding: 5px;
	}
.box_2 {
	width: 200px;
	float: left;
	padding: 5px;
	}
.product_order_list {
	margin: 10px 0;
	padding: 5px;
	background-color: #FF0000;
	}
.manager_box {
	padding: 5px;
	background-color: #E6E6E6;
	}


/* -------------------------------------------------------------------------- */


#links {
	float: left;
	width: 320px;
	margin-left: 20px;
	background: #cacaca;
	}
#links h1 {
	color: #FFFFFF;
	font-size: 110%;
	padding: 8px 1em;
	margin: 0 0 1.1em 0;
	text-transform: uppercase;
	background-color: #000000;
	}
#links h2 {
	color: #000000;
	font-size: 110%;
	padding: 0.2em 1em;
	margin: 0;
	text-transform: uppercase;
	}
#links dir {
	margin: 0 1em;
	padding: 0;
	}
#links a {
	color: #535151;
	text-decoration: none;
	}
#links a:hover {
	color: #ffcc00;
	text-decoration: underline;
	}


/* -------------------------------------------------------------------------- */


#bottom {
	padding-top: 2px;
	padding-bottom: 20px;
	color: #838383;
	font-size: 0.8em;
	font-weight: normal;
	}
#bottom a {
	color: #838383;
	}
#bottom a:hover {
	color: #000000;
	}


/* -------------------------------------------------------------------------- */


.row_1 {
	padding: 0.65em;
	background-color: #E6E6E6;
	}
.row_2 {
	padding: 0.65em;
	background-color: #FFFFFF;
	}
.alternate_1 {
	padding: 0.65em;
	background-color: #E6E6E6;
	}
.alternate_2 {
	padding: 0.65em;
	background-color: #CCCCCC;
	}
.row_black {
	padding: 0.65em;
	background-color: #999999;
	}


/* -------------------------------------------------------------------------- */


.left {
	float: left;
	}
.right {
	text-align: right;
	}
*html .right {
	text-align: right;
	position: relative;
	}
.flex_left {
	float: left;
	width: 100px;
	margin-right: 0.65em;
	}
.flex_right {
	width: 45em;
	float: left;
	}
.product_left {
	float: left;
	width: 10em;
	margin-right: 1em;
	}
.product_right {
	float: left;
	}
.form_left {
	float: left;
	width: 270px;
	}
.form_right {
	float: left;
	width: 270px;
	}
.detail_left {
	float: left;
	margin-right: 20px;
	}
.detail_right {
	}


/* -------------------------------------------------------------------------- */


input,
select,
textarea,
.dropdown {
	font-family: Arial, Geneva, Verdana, sans-serif;
	font-size: 11px;
	padding: 0.3em;
	color: #000000;
	border: 1px solid #000000;
	background-color: #FFFFFF;
	}
select {
	padding: 2px;
	}
select.dropdown {
	width: 200px;
	}
.form_input {
	width: 95%;
	}
.dropdown_special {
	width: 23em;
	}
.form_add_input {
	padding: 2px;
	}
.form_textarea {
	width: 50em;
	}
.form_textarea_form {
	width: 97.5%;
	}
.form_flexible {
	cursor: pointer;
	}
.form_flexible:hover {
	color: #A6A2AB;
	border: 1px solid #000000;
	background-color: #000000;
	cursor: pointer;
	}
#shop_bar .form_flexible {
	color: #FFFFFF;
	border: 1px solid #FFFFFF;
	background-color: #000000;
	}
a.button,
.button {
	font-size: 11px;
	padding: 2px 6px;
	color: #FFFFFF;
	background-color: #000000;
	text-decoration: none;
	}
a.button:hover {
	color: #A6A2AB;
	}


/* -------------------------------------------------------------------------- */


.shop_list_left {
	float: left;
	width: 250px;
	margin: 5px 30px 25px 0;
	border: 1px solid #CECECE;
	}
.shop_list_right {
	float: left;
	width: 250px;
	margin: 5px 0 25px 5px;
	border: 1px solid #CECECE;
	}
.shop_list p {
	padding: 5px;
	margin: 0;
	font-size: 80%;
	font-style: italic;
	}
.surrounding_black {
	color: #FFFFFF;
	background-color: #000000;
	}
.surrounding_white {
	background-color: #FFFFFF;
	}
.product_image {
	height: 200px;
	min-height: 200px;
	max-height: 200px;
	display: block;
	background-color: #FFFFFF;
	}
.product_box {
	padding: 0.65em;
	background: #E6E6E6 url('../pictures/shop/finger.gif') top right no-repeat;
	}
#content .product_box h2 {
	font-size: 110%;
	font-weight: normal;
	padding: 0;
	margin: 0 0 0.3em 0;
	}
.product_box h2 a {
	color: #000000;
	}
.product_box p {
	padding: 0.4em 0 0 0;
	margin: 0;
	font-size: inherit;
	font-style: inherit;
	}
.product_box h2 a:hover {
	color: #FF0000;
	}


/* -------------------------------------------------------------------------- */


#shop_cart_left {
	float: left;
	width: 134px;
	}
#shop_cart {
	float: left;
	width: 380px;
	}
#shop_cart p {
	color: #838383;
	padding: 0;
	margin: 0;
	font-size: 80%;
	font-style: italic;
	}
#shop_cart h1 {
	font-size: 1.3em;
	padding: 0;
	margin: 0;
	}
#shop_cart h2 {
	color: #838383;
	font-size: 1em;
	padding: 0.3em 0;
	margin: 0;
	}


/* -------------------------------------------------------------------------- */


#shop_bar {
	min-height: 30px;
	padding: 0.65em;
	margin-bottom: 5px;
	color: #FFFFFF;
	font-size: 90%;
	line-height: 1.4em;
	background: #000000 url('../pictures/shop/basket_bg.gif') bottom right no-repeat;
	}
*html #shop_bar {
	height: 30px;
	}
#shop_bar a {
	color: #ffcc00;
	}
#shop_bar a:hover {
	color: #A6A2AB;
	}
#shop_total {
	color: #FFFFFF;
	background-color: #000000;
	padding: 0.65em;
	}
#shop_total hr {
	padding: 0;
	margin: 0;
 	height: 0.1em;
	color: #838383;
	background-color: #838383;
	}
#shop_total hr.total {
	padding: 0;
	margin: 1em 0 0 0;
	border: 0;
 	height: 0.2em;
	color: #FFFFFF;
	background-color: #FFFFFF;
	}

.shipping_type {
	padding: 1em;
	margin-bottom: 0.5em;
	background-color: #CECECE;
	}
.shipping_type .one {
	float: left;
	width: 134px;
	}
.shipping_type .two {
	float: left;
	line-height: 1.5em;
	width: 380px;
	}


/* -------------------------------------------------------------------------- */


#content .shop_detail {
	padding: 0;
	/*border: 1px solid #c7c7c7;*/
	}
*html .shop_detail {
	float: left;
	width: 100%;
	}
#content .shop_detail h1 {
	font-size: 1.3em;
	margin: 0;
	}
#content .shop_detail h2 {
	color: #838383;
	font-size: 1em;
	padding: 0.3em 0;
	margin: 0;
	}
.readmore {
	text-transform: uppercase;
	color: #fff;
	text-decoration: none;
	padding: .5em;
	background-color: black;
}
.readmore:hover {
	color: #fff;
	text-decoration: none;
	background-color: #838383;
}
/* -------------------------------------------------------------------------- */


table {
	width: 540px;
	font-size: 90%;
	}
table tr td {
	width: 270px;
	padding: 0.2em;
	border-bottom: 1px solid #CECECE;
	}
table tr td.tdtitle {
	width: 270px;
	padding: 0.2em;
	color: #FFFFFF;
	background-color: #585858;
	border-bottom: 1px solid #CECECE;
	}
.row_1 table,
.row_2 table {
	width: 520px;
	font-size: 90%;
	}
.row_1 td,
.row_2 td {
	width: 260px;
	padding: 0.2em;
	border-bottom: 1px solid #CECECE;
	}


/* -------------------------------------------------------------------------- */


.display_1 {

	}
.display_0 {
	border: 2px solid #FF0000;
	}


/* -------------------------------------------------------------------------- */

